> ## Documentation Index
> Fetch the complete documentation index at: https://docs.priceos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Features

> List features for the project.



## OpenAPI

````yaml GET /v1/features
openapi: 3.1.0
info:
  title: PriceOS Public API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/features:
    get:
      summary: Get features
      description: List features for the project.
      parameters:
        - schema:
            type: string
            description: API key from your PriceOS dashboard.
          required: true
          description: API key from your PriceOS dashboard.
          name: x-api-key
          in: header
      responses:
        '200':
          description: Feature list
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                      description: Feature ID.
                    featureKey:
                      type: string
                      description: Feature key.
                    name:
                      type: string
                      description: Feature name.
                    description:
                      type:
                        - string
                        - 'null'
                      description: Feature description.
                    type:
                      type: string
                      enum:
                        - boolean
                        - limit
                      description: Feature access type.
                    tracksUsage:
                      type: boolean
                      description: Whether the feature tracks usage.
                    usageResetInterval:
                      type: string
                      enum:
                        - never
                        - day
                        - week
                        - month
                        - year
                      description: Usage reset interval.
                    usageResetAnchor:
                      type: string
                      enum:
                        - billing_period
                        - calendar
                      description: Usage reset anchor.
                    isArchived:
                      type: boolean
                      description: Whether the feature is archived.
                    archivedAt:
                      type:
                        - string
                        - 'null'
                      description: When the feature was archived.
                    archivedReason:
                      type:
                        - string
                        - 'null'
                      description: Why the feature was archived.
                  required:
                    - id
                    - featureKey
                    - name
                    - description
                    - type
                    - tracksUsage
                    - usageResetInterval
                    - usageResetAnchor
                    - isArchived
                    - archivedAt
                    - archivedReason
                description: Feature list.
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message.
                required:
                  - error
        '500':
          description: Server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message.
                required:
                  - error

````